@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
/* fuentes
Cuerpo: font-family: 'Lato', sans-serif; font-family: 'Open Sans', sans-serif;
Titulos: font-family: 'Montserrat', sans-serif;
*/

#logo{max-height:50px;}
.acciones .btn{margin:0px 3px 0px 3px;}
td.details-control {background: url('images/details_open.png') no-repeat center center;cursor: pointer;}
tr.shown td.details-control {background: url('images/details_close.png') no-repeat center center;}
.campos{margin-bottom:1.3%;}
label.error{display:block; text-align:center; color:#fff; background:red;}
.footer {margin-top:10px;min-height: 60px;background-color: #f5f5f5;
}
/*  login */
#logo-login{text-align:center; margin-left:auto; margin-right:auto;}
.form-signin{max-width: 330px;padding: 15px;margin: 0 auto;}
.form-signin .form-signin-heading, .form-signin .checkbox{margin-bottom: 10px;}
.form-signin .checkbox{font-weight: normal;}
.form-signin .form-control{position: relative;font-size: 16px;height: auto;padding: 10px;-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;box-sizing: border-box;}
.form-signin .form-control:focus{z-index: 2;}
.form-signin input[type="text"]{margin-bottom: -1px;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.form-signin input[type="password"]{margin-bottom: 10px;border-top-left-radius: 0;border-top-right-radius: 0;}
.account-wall{ margin-top: 20px;padding: 40px 0px 20px 0px;background-color: #f7f7f7;-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);   -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);}
.login-title{ color: #555; font-size: 18px;font-weight: 400; display: block;}






table.responsive span[data-type="responsive"]{
	display:none;
}

.max230 {max-width:230px}
.responsivetitle {display:none}
.max460 {max-width:460px}

@media only screen and (max-width:768px){

	.max230 {max-width:inherit !important}
	.max460 {max-width:inherit !important}
	.responsivetitle {display:block; font-weight:bold}
	
	table.responsive span[data-type="responsive"]{
		display:inline-block;
		width:45%;
		color:#a8a8a8;
		vertical-align:top;
	}
	
	table.responsive, table.responsive thead, table.responsive tbody, table.responsive th, table.responsive td, table.responsive tr { 
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
		display: block; 
	}
	
	html.ie9 table.responsive, html.ie9 table.responsive thead, html.ie9 table.responsive tbody, html.ie9 table.responsive th, html.ie9 table.responsive td, html.ie9 table.responsive tr{
		float: left;
		clear: both;
		width: 100%
	}
	
	table.responsive tr { 
		border: 1px solid #ccc;
	}
	
	table.responsive td{
		border: none;
	}
	
	table.responsive th{
		display:none;
	}
	
}


.large.tooltip-inner {
    width: 550px !important;
    min-width: 550px !important;
}

